services:
    reporting.events:
        class: Rawafed\ReportingBundle\EventListener\ReportingSubscriber
        tags:
            - { name: doctrine.event_subscriber, connection: default }
            
    reporting.reporting_service:
        class: Rawafed\ReportingBundle\Services\ReportingService
        arguments: ["@service_container"]
        
    comments.events.notifications:
        class: Rawafed\CommentsBundle\EventListener\NotificationSubscriber
        arguments: ["@service_container"]
        tags:
            - { name: doctrine.event_subscriber, connection: default }        